<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaShippingTransport5 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->integer('order_id')->nullable();
            $table->integer('order_item_id')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->dropColumn('order_id');
            $table->dropColumn('order_item_id');
        });
    }
}
